recovery:
  state:
    round: 742
    hash: "96a3cfb1223a2bcb2fcbde2148323e88e8aedc22169662a02660d9aee0be3e8c6177a5f46f7ae67834d4147b86950600"
    timestamp: "2025-10-12T05:52:00.253578Z"
  bootstrap: null
  package: null
  stream: null
